<?php
// save_account.php

include '../config/conexion.php';

// Obtener datos enviados desde el formulario
$name = $_POST['name'];
$secret = $_POST['secret'];
$cuenta = $_POST['cuenta'];
$imagen = $_POST['imagen'];
// Guardar datos en la base de datos
$sql = "INSERT INTO accounts (name, secret,cuenta,imagen) VALUES ('$name', '$secret', '$cuenta', '$imagen')";

if ($conexion->query($sql) === TRUE) {
    echo "Cuenta guardada con éxito";
} else {
    echo "Error: " . $sql . "<br>" . $conexion->error;
}

$conexion->close();
?>
